/* style--101472705 */
.style--101472705 {
    text-align: justify;
}
/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-818050691 */
.style-818050691 {
    color:#0000ff;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-1508264395 */
.style-1508264395 {
    height:400px;
    width:600px;
}
